<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.environmentHJ212.mapper.MinuteDataInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.zksy.environmentHJ212.domain.po.MinuteDataInfo">
        <id column="id" property="id" />
        <result column="data_time" property="dataTime" />
        <result column="code" property="code" />
        <result column="mn" property="mn" />
        <result column="flag" property="flag" />
        <result column="data_avg_value" property="dataAvgValue" />
        <result column="data_min_value" property="dataMinValue" />
        <result column="data_max_value" property="dataMaxValue" />
        <result column="data_cou_value" property="dataCouValue" />
        <result column="data_flag" property="dataCouValue" />
        <result column="create_time" property="dataFlag" />
        <result column="remark" property="remark" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, data_time, code, mn, flag, data_avg_value, data_min_value, data_max_value, data_cou_value, data_flag, create_time, remark
    </sql>

</mapper>
